#{extends 'borderPopup.html' /}
#{alert /}
#{form @nonlelang.EvaluasiPlCtr.submit_konfirmasi_verifikasi_sikap(peserta.lls_id), id:'formKonfirmasiVerifikasi'}
	<input type="hidden" name="psr_id" value="${peserta.psr_id}">

	<p>
		Dengan ini menyatakan bahwa sudah dilakukan verifikasi data kualifikasi di aplikasi SIKaP untuk Peserta sebagai berikut:
	</p>
	<table class="table table-sm">
		<tr>
			<th>&{'evaluasi.nama_penyedia'}</th>
			<td>: ${peserta?.rekanan?.rkn_nama}</td>
		</tr>
		<tr>
			<th>&{'evaluasi.alamat'}</th>
			<td>: ${peserta?.rekanan?.rkn_alamat}</td>
		</tr>
		<tr>
			<th>&{'evaluasi.nama_penyedia'}</th>
			<td>: ${peserta?.rekanan?.rkn_email}</td>
		</tr>
	</table>
	#{set 'a'}
	&{'evaluasi.konfirmasi_ulang'}
	#{/set}
	#{set 'b'}
	&{'evaluasi.konfirmasi'}
	#{/set}
	#{set c}
	&{'evaluasi.confrim_msg'}
	#{/set}
	#{saveButton title:(peserta?.isSudahVerifikasiSikap()? a: b), confirm:c /}
#{/form}
